/* $Id: local-sample.css,v 1.4 2010/12/05 17:22:28 aross Exp $ */ 

/**
 * @file
 * Put your custom CSS and CSS overrides in this file
 */

/* HOW TO USE LOCAL.CSS */
/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

@font-face {
    font-family: 'Lucida Sans';
    src: url('../fonts/lucidasansregular-webfont.eot');
    src: url('../fonts/lucidasansregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucidasansregular-webfont.woff') format('woff'),
         url('../fonts/lucidasansregular-webfont.ttf') format('truetype'),
         url('../fonts/lucidasansregular-webfont.svg#lucida_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Lucida Sans';
    src: url('../fonts/lucidasansdemibold-webfont.eot');
    src: url('../fonts/lucidasansdemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucidasansdemibold-webfont.woff') format('woff'),
         url('../fonts/lucidasansdemibold-webfont.ttf') format('truetype'),
         url('../fonts/lucidasansdemibold-webfont.svg#lucida_sansdemibold') format('svg');
    font-weight: bold;
    font-style: normal;

}

.font-family-lucida, .font-family-lucida .form-text {
    font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Verdana,Geneva,sans-serif;
}

/* HELPER CODE FOR SETTING BACKGROUND IMAGES */

/* Add a custom header background (above navbar) here */
body.gray {
	background:#999;
}

#header-group {
	background: #525252 url(../images/header.jpg) no-repeat;
}

/* Add background image to preface top region (right below the navbar)  */

/* IMPORTANT: If there are no blocks in the preface top region, set     */
/* an image here, and set a height for the region.  Also, if you are    */
/* using a fluid width layout of less than 100%, you will need to set   */
/* a width.                                                             */
#preface-top-container{
}
/* If there are blocks in the preface top region, use the following instead */
#preface-top {
}
#main {
	padding-top:0;
}
#main a,
#main a:hover {
	color: #990000;
}
h1, h2 {
	line-height:120%;
}
.grid-type-960 .page {
	width:960px;
	padding:0 21px;
	margin:0 auto;
	background:url(../images/bg_centerStrip.png) repeat-y;
	min-height:100%;
	}

#header-site-info {
	margin: 0px 0px 5px 0px;
}

.clearboth {
	clear: both;
	height:0px;
	overflow:hidden;
}

.slider {
	width: 960px;
	background: #000;
	margin-top: -10px;
	margin-left: -20px;
}

.slider .left {
	float: left;
	width: 370px;
	color: #fff;
	margin-top: 30px;
	padding-right: 10px;
	padding-left: 35px;
	max-height:315px;
	overflow:hidden;
}

.slider .left .title {
	font-size: 20px;
	margin-bottom: 15px;
	line-height:1.3em;
}

.slider .left .teaser {
	font-size: 16px;
	margin-bottom: 10px;
	line-height:1.3em;
}

.slider .left .text {
	font-size: 14px;
	margin-bottom: 12px;
	line-height: 1.3em;
}

.slider .left .link a {
	font-size: 18px;
	color: #ff0000;
}

.slider .right {
	float: right;
	width: 545px;
}
.slider .right img {
	display:block;
}
.views_slideshow_singleframe_controls {
	position:relative;
}
.views_slideshow_singleframe_previous {
	position:absolute;
	left:0;
	margin-top:-30px;
	z-index:50;
}
.views_slideshow_singleframe_next {
	position:absolute;
	text-align:right;
	right:0;
	margin-top:-30px;
	z-index:50;
}
.views_slideshow_singleframe_pause, .views_slideshow_singleframe_play  {
	position:absolute;
	width:10%;
	left:45%;
	margin-top:-30px;
	z-index:50;
}

a.views_slideshow_singleframe_previous {
	height:24px;
	width:24px;
	overflow:hidden;
	line-height:2000%;
	background:url(../images/slider_controls.png) 0 0 no-repeat;
}
a.views_slideshow_singleframe_previous:hover {
	background-position:-24px;
}
a.views_slideshow_singleframe_next, a.views_slideshow_singleframe_play {
	height:24px;
	width:24px;
	overflow:hidden;
	line-height:2000%;
	background:url(../images/slider_controls.png) -48px 0 no-repeat;
}
a.views_slideshow_singleframe_next:hover, a.views_slideshow_singleframe_play:hover {
	background-position:-72px;
}
a.views_slideshow_singleframe_pause {
	height:24px;
	width:24px;
	overflow:hidden;
	line-height:2000%;
	background:url(../images/slider_controls.png) -96px 0 no-repeat;
}
a.views_slideshow_singleframe_pause:hover {
	background-position:-120px;
}
/*.slider #views_slideshow_singleframe_main_home_slider-default {
	padding-left: 35px;
}*/

/*.slider .right img {
	margin-top: -10px;
}*/	

.training_courses {
	width: 280px;
	float: right;
}

.events_courses {
	width: 100%;
	margin-top:10px;
}

.event_view_surround {
	float: left;
}

.event_view_surround img {
	float: left;
}

.event_view {
	width: 280px;
	float: left;
	background: #e5e5e5;
	height: 289px;
}

.event_view .title {
	margin-bottom: 2px;
	padding-left: 15px;
}

.event_view .title a {
	font-size: 15px;
	color: #990000;
	font-weight: bold;
}

.event_view .subtitle {
	padding-left: 15px;
	font-size: 14px;
	color: #525252;
}

.event_view .text {
	padding-left: 15px;
	font-size: 13px;
	color: #525252;
	margin-bottom: 6px;
	margin-top: 5px;
	padding-right: 5px;
}

.event_view .all {
	float: right;
	padding-right: 5px;
}

.event_view .all a {
	color: #990000;
	font-size: 11px;
}

.training_courses .all {
	float: right;
	padding-right: 5px;
}

.training_courses .all a {
	color: #990000;
	font-size: 11px;
}

.news_home {
	width: 100%;
	margin-top: 10px;
}

.home_main {
	width: 640px;
	float: right;
}

.home_main .image {
	width: 239px;
	float: left;
}

.home_main .text {
	width: 360px;
	margin-left: 11px;
	float: left;
	color: #000;
	font-size: 14px;
}

.section_header {
	background: #9b9b9b;
	height: 46px;
	margin-bottom: 10px;
}

.section_header .title {
	font-size: 24px;
	color: #fff;
	padding: 14px 0px 0px 15px;
}

.latest_news {
	width: 280px;
	float: left;
	background: #e5e5e5;
	min-height: 415px;
}

.latest_news .title {
	/*margin-bottom: 5px;*/
	padding-left:15px;
}

.latest_news .title a {
	font-size: 18px;
	color: #990000;
	font-weight: bold;
	line-height:130%;
}

.latest_news .text {
	padding: 0 15px;
	font-size: 12px;
	color: #000;
	margin-bottom: 5px;
}

.latest_news .text .date {
	margin-bottom: 5px;
}

.latest_news .link {
	/*padding-left: 15px;*/
	margin-bottom: 15px;
}

.latest_news .link a {
	font-size: 14px;
	color: #990000;
}

.latest_news_empty {
	margin-left: 5px;
}

.training_courses_surround {
	float: left;
}

.training_courses_surround img {
	float: left;
}

.training_courses {
	width: 280px;
	height: 289px;
	float: left;
	background: #e5e5e5;
	margin-left: 10px;
}

.training_courses .title {
	margin-bottom: 5px;
	padding-left: 15px;
}

.training_courses .title a {
	font-size: 18px;
	color: #990000;
	font-weight: bold;
}

.training_courses .text {
	padding-left: 15px;
	padding-right:8px;
	font-size: 14px;
	color: #525252;
	margin-bottom: 5px;
}

.training_courses .link, .events_courses .link {
/*	padding-left: 15px;
	margin-bottom: 15px;
*/}

.training_courses .link a, .events_courses .link a, .latest-news .link a {
/*.link a {*/
    background:#bbb;
    border-radius:3px;
    display: block;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px;
    padding: 3px 10px;
	color:#fff !important;
}
.training_courses .link a:hover, .events_courses .link a:hover, .latest-news .link a:hover {
    background:#999;
}
.corporate {
	background: #a8a8a8;
	color: #fff;
	font-size: 18px;
	padding: 5px 5px 5px 15px;
	width: 940px;
	margin-left: -20px;
}

.marquee-outer {
	background: #fff;
	margin-left: -20px;
	margin-bottom: -20px;
	width: 960px;
}

#block-block-1 {
	background: none;
	height: 345px;
}

#block-block-1 .clearfix:after, 
#block-block-1 .clearfix .inner:after{
	background: #fff;
}

#block-block-2 {
	/*border: 1px solid red;*/
}


#block-block-3 {
	background: #333333;
	width: 960px;
	color: #cccccc;
	font-size: 12px;
}
	
#block-block-3 a {
	color: #ffffff;
}
	
	

/* --------------------- GRAY NAVBAR/BUTTONS ------------------------------ */

/* PRIMARY MENU */
.primary-menu {
	/*background: #CCCCCA url(../images/nav-bg-gray.gif) top left repeat-x;
	border-bottom: 1px solid #B5B5B4;*/
	background: #fff;
	/*border: none;*/
	font-size: 15px;
	font-weight:normal;
	/*border-bottom:1px solid #999;*/
	background:#eee;
	border-bottom:none;
}

.primary-menu-inner ul.sf-menu {
  border-right: none;  /* LTR */
  height:38px;
}

.primary-menu-inner ul.sf-menu a,
.primary-menu-inner ul.sf-menu a:visited,
.primary-menu-inner ul.sf-menu ul.menu a,
.primary-menu-inner ul.sf-menu ul.menu a:visited {
  color: #525252;
  padding: 0 0 4px 0;
}

.primary-menu-inner ul.sf-menu ul.menu a,
.primary-menu-inner ul.sf-menu ul.menu a:visited {
	border: none;
	font-size: 12px;
	/*height: 16px;*/
	margin-top: -4px;
	color: #000;
}
	
.primary-menu-inner ul.sf-menu a:hover,
.primary-menu-inner ul.sf-menu a:active,
.primary-menu-inner ul.sf-menu a.active,
.primary-menu-inner ul.sf-menu a:focus{
  color: #000;
  border-bottom: 4px solid #990000;
}

.primary-menu-inner ul.sf-menu li {
  border-right: none;  /* LTR */
  border-left: none;  /* LTR */
  padding: 8px 13px 3px 0px;
}

.primary-menu-inner ul.sf-menu li.first {
  border-left: 0;  /* LTR */
}

.primary-menu-inner ul.sf-menu ul {
  border: none;
}

.primary-menu-inner ul.sf-menu li li {
  border: 1px solid #B5B5B4;
  border-top: 0;
  background-color: #CCCCCC;
}

.primary-menu-inner ul.sf-menu li li.first {
 border: 1px solid #B5B5B4;
}

.primary-menu-inner ul.sf-menu li ul li:hover,
.primary-menu-inner ul.sf-menu li ul li.sfHover {
    background-color: #BBB;
}
.primary-menu-inner ul.sf-menu a {
	font-weight:normal;
}
	
.search-box-inner form#search-theme-form{
	right:0;
	top:40px;
	overflow:hidden;
	width:373px;
	background:url(../images/bg_search.png) no-repeat left top;
	height:37px;
	width:337px;
	padding:14px;
	float: right;
	}
	
.search-box-inner form#search-theme-form .button{
	margin-top:-1px
	}

.search-box-inner form#search-theme-form input[type="text"]{
	width:151px;
	margin-right:7px;
	/*border: 1px solid blue;*/
	background: url(../images/search_bg.png) no-repeat;
	height: 24px;
	margin-left: -10px;
	margin-top: -5px;
	padding-left: 3px;
	}

.search-box-inner form#search-theme-form #search-button {
	/*border: 1px solid red;*/
	width: 40px;
	margin-top: 41px;
	float: right;
}

.search-box {
  float: right; /* LTR */
  clear: right; /* LTR */
  width: auto;
  padding-top: 20px;
  padding-right: 5px; /* LTR */
}

#search-theme-form {
	height: 0px;
	float: right;
	width: 230px;
}

#search-box.block .inner {
  margin: 0;
  text-align: right; /* LTR */
}

#search {
	/*border: 1px solid red;*/
	z-index: 99999;
}

#search-input {
	border: none;
	/*margin-top: -20px;*/
	position: relative;
}

#search-input .form-text {
  float: right; /* LTR */
  margin-right: 55px; /* LTR */
  width: 141px;
  padding: 0 5px;
  font-size: 13px;
  height: 24px;
	background: url(../images/search_bg.png) no-repeat;
	margin-top: -73px;
}

#search-button {
  position: relative;
  top: -73px;
  float: right;
  margin-right: 10px;
}

.line {
	border-top: 1px solid #cccccc;
	margin-bottom: 20px;
}

.event_date {
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.event_time {
	font-size: 14px;
	margin-bottom: 20px;
}

.event_text {
	font-size: 13px;
}

#header-nav {
	position: relative;
	white-space: nowrap;
	right: 17px;
	width: 200px;
	float: right;
}

#header-nav .logout a {
/*	background: #990000;
	padding: 5px;
	color: #fff;
	margin-left: 150px;
	font-weight: bold;
	text-decoration: none;
*/
	background: #990000;
	display:block;
	padding: 5px;
	color: #fff;
	width: 100px;
	margin-left: 60px;
	margin-bottom:20px;
	margin-right:15px;
	-moz-box-shadow:0px 0px 10px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0px 0px 10px 7px rgba(0, 0, 0, 0.5);
	box-shadow:0px 0px 10px 7px rgba(0, 0, 0, 0.5);
	text-align:center;
	float:right;
	font-weight:bold;
}

#header-nav ul li a {
	padding: 5px;
	color: #fff;
	width: 75px;
	text-decoration: none;
}

#header-nav ul li a:hover {
	color: #990000;
}

#block-user-0 {
  position: absolute; /* You must have this */
  z-index: 10; /* and probably this also, or even higher */
  display: inline;
  margin-left: 0.5em;
  background: transparent;
}

#block-user-0 .content {
  position: relative;
  background: white url('../images/login_bg.png') top repeat-x;
  border: 1px solid #990000;
  margin-left: -10px;
}

.page-user #block-user-0 .content {
  display: none;
}

#block-user-0 h2 {
  margin: 0;
  padding: 0;
  font-size: 13px;
  height: 1em;
  line-height: 1em;
  width: 70px;
}

#block-user-0 h2.collapsiblock a {
  margin: 0;
  padding: 0 10px 0 0;
  border: none;
  white-space: nowrap;
  background-color: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  margin-right: -5px;
  background-image:none;
  text-align:center;
}

#block-user-0 h2 {
  /*background-color: transparent;*/
	background: #990000;
	display:block;
	padding: 5px;
	color: #fff;
	width: 100px;
	margin-left: 60px;
	margin-bottom:20px;
	margin-right:20px;
	-moz-box-shadow:0px 0px 10px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0px 0px 10px 7px rgba(0, 0, 0, 0.5);
	box-shadow:0px 0px 10px 7px rgba(0, 0, 0, 0.5);
}
#header-nav div.content {
	margin-top:-18px;
}
#block-user-0 #user-login-form {
	text-align: center;
	margin-top: -15px;
}

#block-user-0 #user-login-form input#edit-name.form-text.required,
#block-user-0 #user-login-form input#edit-pass.form-text.required {
	height: 24px;
	width: 150px;
	border: none;
}

#block-user-0 #user-login-form input#edit-submit-1.form-submit {
	height: 24px;
	width: 100px;
	border: none;
	background-image: -ms-linear-gradient(bottom, #DCDCDC 0%, #CDCDCD 100%);/* IE10 Consumer Preview */
	background-image: -moz-linear-gradient(bottom, #DCDCDC 0%, #CDCDCD 100%);/* Mozilla Firefox */
	background-image: -o-linear-gradient(bottom, #DCDCDC 0%, #CDCDCD 100%);/* Opera */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #DCDCDC), color-stop(1, #CDCDCD));/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(bottom, #DCDCDC 0%, #CDCDCD 100%);/* Webkit (Chrome 11+) */
	background-image: linear-gradient(to top, #DCDCDC 0%, #CDCDCD 100%);/* W3C Markup, IE10 Release Preview */	
}


#block-user-0 a {
	color: #fff;
}

#block-user-0 .form-item label {
	text-align: left;
	padding-left: 10px;
}

#block-block-4, .sectionintro {
	margin-bottom: -14px !important;
	margin-left: -10px !important;
	width: 980px !important;
	margin-top: -10px !important;
}

#block-block-4 .educ, .sectionintro .educ {
	width: 960px;
	float: left;
	font-size: 14px;
	margin-top: -10px;
	margin-left: -10px;
}

#block-block-4 .educ .left, .sectionintro .educ .left {
	width: 290px;
	float: left;
}

#block-block-4 .educ .right, .sectionintro .educ .right {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 30px;
	width:640px;
}

#block-block-4 a, .sectionintro a {
	color: #990000;
}

#block-block-4 h2, .sectionintro h2 {
	font-weight: bold;
}

#block-block-4 .educ .left img, .sectionintro .educ .left img {
	width: 290px;
	height: 337px;
	margin-right: 20px;
}

#block-block-4 .educ .right p, .sectionintro .educ .right p {
	width: 600px;
}

.education h3 {
	font-weight: bold;
	font-size: 14px;
}

.education ul li {
	list-style: none;
	margin-bottom: 10px;
}

.education .table ul {
	list-style: none;
	display: inline;
}

.education .table ul li {
	list-style: none;
	margin-bottom: 10px;
	width: 130px;
	border: 1px solid red;
}

.education table td {
	border: 1px solid #ffffff;
}

#block-block-5 {
	margin-bottom: -14px;
	margin-left: -10px;
	width: 980px;
	margin-top: -10px;
}

#block-block-5 .memb {
	width: 960px;
	float: left;
	font-size: 14px;
	margin-top: -10px;
	margin-left: -10px;
}

#block-block-5 .memb .right {
	width: 337px;
	float: right;
}

#block-block-5 .memb .left {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 15px;
}

#block-block-5 .memb .left .para {
	font-size: 16px;
}

#block-block-5 a {
	color: #990000;
}

#block-block-5 h2 {
	font-weight: bold;
}

#block-block-5 .memb .right img {
	width: 337px;
	height: 337px;
}

#block-block-5 .memb .left p {
	width: 600px;
}

.table {
	background:#333;
}

.table ul {
	float:left;
	margin:0;
	padding:0;
	border:1px solid #fff;
}

.table ul li {
	list-style:none;
	padding:5px 10px;
}

.table ul li.titlemain {
	font-weight:bold;
	background:#666;
	color:#fff;
	width: 540px;
	text-align: left;
	height: 40px;
}

.table ul li.title {
	font-weight:bold;
	background:#666;
	color:#fff;
	width: 100px;
	text-align: center;
	height: 40px;
}

.table ul li.even {
	background:#ddd;
	height: 32px;
}

.table ul li.even img {
	padding-left: 34px;
}

.table ul li.odd {
	background:#ccc;
	height: 32px;
}

.table ul li.odd img {
	padding-left: 34px;
}

.table ul li.bottom {
	background:#fff;
	height: 32px;
	font-weight: bold;
}

.table ul li.bottom.green {
	background:#006634;
	height: 32px;
	color: #fff;
	font-size: 16px;
	text-align: center;
}

.table ul li.bottom.red {
	background:#9a0000;
	height: 32px;
	color: #fff;
	font-size: 16px;
	text-align: center;
}

.table2 {
	background:#333;
}

.table2 ul {
	float:left;
	margin:0;
	padding:0;
	border:1px solid #fff;
}

.table2 ul li {
	list-style:none;
	padding:5px 10px;
	margin-top: -9px;
}

.table2 ul li.titlemain {
	font-weight:bold;
	background:#666;
	color:#fff;
	width: 205px;
	text-align: left;
}

.table2 ul li.title {
	font-weight:bold;
	background:#666;
	color:#fff;
	width: 205px;
	text-align: center;
}

.table2 ul li.even {
	background:#ddd;
}

.table2 ul li.even2 {
	background:#ddd;
	text-align: center;
}

.table2 ul li.even img {
	padding-left: 34px;
}

.table2 ul li.odd {
	background:#ccc;
}

.table2 ul li.odd2 {
	background:#ccc;
	text-align: center;
}

.slider_details {
	font-size: 13px;
}

.slider_details img {
	float: right;
}

#block-block-6 {
	width: 240px;
	background: #e5e5e5;
	
}

#block-block-6 h2 {
	color: #fff;
	background: #9b9b9b;
	font-size: 20px;
	font-weight: bold;
	height: 28px;
	margin-top: -5px;
	margin-left: -5px;
	width: 240px;
}

#block-block-6 p {
	margin-left: -5px;
}

#block-block-6 img {
	margin-left: -5px;
}

#webform-client-form-20 #webform-component-address {
	float: right;
	margin-right: 35px;
	margin-top: -35px;
	background: #333333;
	color: #fff;
	padding: 0px 10px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
}

#webform-client-form-20 #webform-component-bhi-text {
	padding: 0px 20px 0px 0px;
	font-size: 12px;
}

#footer_links-wrapper .block, #node-8.node {
	margin-bottom:0;
}
#footer_links-wrapper .content {
	padding-bottom:0;
}
#footer {
	margin-top:-20px;
}
.page-bottom {
	width:1002px;
	margin:0 auto;
}
.fileattachment {
    background: #eee url("/sites/default/files/download-icon.gif") no-repeat scroll 7px 7px;
    border: 1px solid #ccc;
    padding: 8px 8px 8px 28px;
	margin:20px 0;
	display:block;
}

.event_list_title {
	margin-bottom: 5px;
}

.event_list_title a {
	font-size: 14px;
	color: #990000;
	font-weight: bold;
}

.event_list_subtitle {
	font-size: 14px;
	color: #525252;
}

.event_list_text {
	font-size: 13px;
	color: #525252;
	margin-bottom: 6px;
	margin-top: 5px;
	padding-right: 5px;
}

.event_list_all {
	float: right;
	padding-right: 5px;
}

.event_list_all a {
	color: #990000;
	font-size: 11px;
}

#view-id-all_events-page_1 h3 {
	margin-bottom: 10px;
	margin-top: 20px;
	font-size: 16px;
	color: #fff;
	background: #990000;
	width: 220px;
	padding: 5px;
}
body.node-type-section-page #content-region-inner,
body.node-type-section-page #content-inner-inner,
body.node-type-section-page .node-inner
{
	margin:0;
	padding:0;
}
body.node-type-section-page #node-form {
	margin:15px;
}
body.node-type-section-page .node-content {
	margin:15px;
}
.sectionintroblock {
	background:#dedede;
	width:100%;
	margin-top:-15px;
}
.sectionintroimage {
	width:290px;
}
.floatleft {
	float:left;
	margin-right:20px;
}
.floatright {
	float:right;
	margin-left:20px;
}
.colleft {
	float:left;
}
.colright {
	float:right;
}

.sectionintroimage img {
	display:block;
	margin:0;
}
.sectionintrotext {
	display:block;
	padding:20px;
	line-height:150%;
	font-size:13px;
}

.sectionrightcol {
	width:230px;
	background:#E5E5E5;
}
.sectionrightcol h2.title {
    background: none repeat scroll 0 0 #9B9B9B;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
	padding:10px;
	margin:0;
	line-height:115%;
}
.rightcoltext {
	padding:10px;
}
.sectionpagebody {
	float:left;
	width:935px;
}
.sectionpagebodyright {
	float:right;
	width:700px;
}
.sectionpagebodyleft {
	float:left;
	width:700px;
}

table.table1 {
	border-collapse:collapse;
	margin:0;
	padding:0;
	/*background:#ddd;*/
}
table.table1 th, table.table1 thead th {
	background:#666;
	color:#fff;
	font-weight:bold;
	border-bottom: 2px solid #FFF;
	padding:5px;
	text-align:left;
	border-right:2px solid #fff;
}
table.table1 td, tr.table1 td {
	padding:5px;
	border-bottom:2px solid #FFF;
	border-right:2px solid #fff;
	background:#ddd;
}
table.table2 td.alt, table.table1 tr.alt td, table.table2 tr.alt, table.table1 tr.alt td {
	background:#ccc;
}
table.table2 tr.over td, table.table1 tr.over td {
	background:#eee;
}

table.table2 {
	border-collapse:collapse;
	margin:0;
	padding:0;
	/*background:#efefef;*/
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
	border-right:none;
}
table.table2 th {
	background:#666;
	color:#fff;
	font-weight:bold;
	border-right: 1px solid #999;
	padding:5px;
	border-bottom:none !important;
}
table.table2 td, tr.table2 td {
	padding:5px;
	border-top:1px solid #999;
	border-right: 1px solid #999;
}
.cellleft {
	text-align:left !important;
}
.cellcenter {
	text-align:center !important;
}
.cellright {
	text-align:right !important;
}
.particulars {
	background:#dedede;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	line-height:170%;
}
.particulars h3 {
	font-weight:normal;
	font-size:18px;
}

/* ----- Repairers register table ---- */

.repairertable table {
	border-collapse:collapse;
	margin:0;
	padding:0;
	font-size:11px;
	text-align:left;
}
.repairertable table th, .repairertable table thead th {
	background:#666;
	color:#fff;
	font-weight:bold;
	border-bottom: 2px solid #FFF;
	padding:5px;
	text-align:left;
	border-right:2px solid #fff;
}
.repairertable table tbody td {
	padding:5px;
	border-bottom:2px solid #FFF;
	border-right:2px solid #fff;
	background:#ddd;
	vertical-align:top;
}
.repairertable table tr.alt td, .repairertable table tr.alt {
	background:#ccc;
}
.repairertable table tr.odd td, .repairertable table tr.odd {
	background:#ccc;
}
.repairertable table tr.over td {
	background:#eee;
}
.repairertable thead a {
	color:#ff0 !important;
	text-decoration:underline;
}
.divider {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px;
	margin:20px 0;
}
.editlink a {
	color:#fff !important;
	display:block;
	padding:0 5px;
	background:#900;
	border-radius:3px;
	text-align:center;
}
.editlink a:hover {
	background:#600;
}
.announcements {
	margin:10px 0 0 0;
}
.announcementsbody {
	/*padding:5px 20px;*/
/*	margin-top:-10px;
*/	font-size:1.3em;
	line-height:140%;
	/*background:#E5E5E5;*/
}
.educationhomebody {
	padding:5px 20px;
	margin-top:-10px;
	font-size:1.2em;
	background:#E5E5E5;
}
.newsflashbody {
	padding:5px 20px;
	margin-top:-10px;
	font-size:1.2em;
	line-height:140%;
	background:#E5E5E5;
}

ul.views-fluid-grid-list {
	margin:0 !important;
}
li.views-fluid-grid-item {
    background-color: transparent !important;
    background-image: none;
    border: none !important;
    color: #444444;
    list-style-type: none;
    overflow: hidden;
    padding: 5px 3px;
    vertical-align: top;
}
.featurewrapper {
	border:1px solid #ccc;
	padding:10px;
	background:#eee;
	border-radius:10px;
	height:480px;
}
.featuretitle {
	font-size:larger;
	font-weight:bold;
}
.videowrapper {
	height:210px;
}
.sf-menu ul {
	width:12em;
}
.sponsordetails {
	float:left;
}
.sponsorwebsite {
	background:#eee;
	display:block;
	padding:5px;
	font-size:larger;
	font-weight:bold;
}
.sponsorright {
	float:right;
}
.sponsorright img {
	margin-bottom:15px;
}
.detailsleft {
	width:700px;
}
body.node-type-sponsor h1.title {
	background:#999;
	color:#fff;
	font-size:24px;
	display:block;
	padding:12px 10px;
}
.sponsorbox {
	width:200px;
	height:125px;
	padding:10px;
	border:1px solid #ccc;
	border-radius:10px;
	vertical-align:middle;
	display:table-cell;
	text-align: center;
}

.journals ul.views-fluid-grid-items-center li.views-fluid-grid-item {
    text-align: center;
    margin-right: 22px;
	margin-bottom:10px;
}
.ehj {
	width:200px;
	height:250px;
	padding:10px;
	border:1px solid #ccc;
	border-radius:10px;
	vertical-align:middle;
	display:table-cell;
}
.view-id-sponsors li.views-fluid-grid-item {
    padding:0;
    vertical-align:middle;
	margin-bottom:7px;
	margin-right:7px;
}
.view-id-sponsors li.views-fluid-grid-item:first-child {
    padding:0;
    vertical-align:middle;
	/*margin-bottom:20px;*/
	margin-left:0;
}

table.sticky-header {
	top:20px !important;
}
.preface-top-wrapper .homeslider .inner {
	margin:0 !important;
}
.homeslider .inner .content {
	padding:0 !important;
}
.slider {
	margin:0 !important;
}
.latestseminar {
	padding:0 15px;
	color:#525252;
}
.latestseminar .link a {
	margin-left:0 !important;
	cursor:pointer;
}
.education {
	margin-top:10px;
	background:#E5E5E5;
}
.educationimage {
	float:left;
}
.educationimage img {
	display:block;
}
.educationinfo {
	float:left;
	width:650px;
	background:#E5E5E5;
}
#flowchart {
	text-align:center;
	width:700px;
	margin:0 auto;
	font-size:12px;
	font-family:"Lucida Sans",​"Lucida Grande",​"Lucida Sans Unicode",​Verdana,​Geneva,​sans-serif
}
.flowrow1, .flowrow2 {
	background:url(../images/flowarrow.gif) repeat-x bottom left;
	position:relative;
}
.flowrow1 {
	padding-bottom:20px;
}
.level1 {
	border:1px solid #333;
	border-radius: 9px;
	padding:10px;
	margin:0 20px;
	background:#e7edf5;
}
.level2left {
	float:left;
	border:1px solid #333;
	border-radius: 9px;
	width:40%;
	margin:0 auto;
	padding:10px;
	margin:0 20px 20px;
	background:#afcaeb;
}
.level2middle {
	width:50px;
	height:58px;
	position:absolute;
	top:23px;
	left:326px;
	background:url(../images/flowarrow2.gif) no-repeat bottom center;
}
.level2right {
	float:right;
	border:1px solid #333;
	border-radius: 9px;
	width:40%;
	margin:0 auto;
	padding:10px;
	margin:0 20px 20px;
	background:#d8d8d8;
}
.level3left {
	float:left;
	border:1px solid #333;
	border-radius: 9px;
	width:40%;
	margin:0 auto;
	padding:10px;
	margin:0 20px 20px;
	background:#fde9d9;
}
.level3right {
	float:right;
	border:1px solid #333;
	border-radius: 9px;
	width:40%;
	margin:0 auto;
	padding:10px;
	margin:0 20px 20px;
	background:#fde9d9;
}
.field-field-page-files .field-label {
	font-size:16px;
	display:block;
	margin-bottom:20px;
}
.field-field-page-files .filefield-file {
	display:block;
	border:1px solid #666;
	padding:20px;
	margin-bottom:15px;
	background:#eee;
	font-size:larger;
	font-weight:bold;
}

.field-field-page-files .filefield-icon {
    margin: 0 8px 0 0;
}
#header-nav #user-login-form label {
	color:#fff;
}
.userverify {
	background:#FF9;
}
.paymentsbanner {
}
.paymentsbanner a {
	background:#9b9b9b url(../images/cc-icons.png) no-repeat top right;
	padding:20px 250px 0 15px;
	margin:10px 0 5px 0;
	height:38px;
	color:#fff !important;
	font-size:24px;
	font-weight:bold;
	display:block;
}

h2.block-title {
    font-size: 160%;
    font-weight: bold;
    margin-bottom: 0;
    padding: 10px 10px 0;
}
.libraryrecord {
	border:1px solid #ccc;
}
.libraryrecord th {
	background:#ddd;
}
.libraryrecord td, .libraryrecord th {
	padding:5px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}
.libraryrecord h2 {
	margin-top:0.5em;
}
#pid-node-add-library-record .form-item {
	border-top:1px solid #ccc;
	padding:10px 0 5px 0;
}
#field-library-related-items .form-item {
	border-top:none;
}
#pid-node-add-library-record .pop-tags {
	padding-bottom:10px;
}
.saleswant {
	margin-top:15px;
}
.views-field-field-saleswant-type-value .field-content span,
.saleswanttype {
	display:block;
	font-weight:bold;
	background:#999;
	color:#fff;
	padding:5px;
	text-transform:uppercase;
	text-align:center
}
.saleswanttype {
	margin-bottom:15px;
	font-size:18px;
	padding:9px;
}
.views-field-field-saleswant-type-value .field-content span.For,
.saleswant .For {
	background:#0CF;
	color:#333;
}
.views-field-field-saleswant-type-value .field-content span.Wanted,
.saleswant .Wanted {
	background:#C60;
	color:#333;
}
.views-field-field-saleswant-type-value .field-content span.Swap,
.saleswant .Swap {
	background:#FF9;
	color:#333;
}
.views-field-field-saleswant-type-value .field-content span.Free,
.saleswant .Free {
	background:#0F6;
	color:#333;
}
.views-field-field-saleswants-price-value {
	margin:3px;
	font-weight:bold;
}
.view-sales-wants .views-field-view-node {
	font-weight:bold;
	display:block;
	background:#eee;
	border-radius:5px;
	padding:3px 5px;
	margin:5px 3px;
	position:absolute;
	bottom:17px;
	width:184px;
}
.view-sales-wants .views-field-title a {
	font-size:14px;
	font-weight:bold;
	color:#333;
	padding:0 3px;
}
.view-sales-wants .views-field-created {
	font-size:11px;
	font-style:italic;
	color:#999;
	position:absolute;
	bottom:3px;
	width:100%;
}
.view-sales-wants .views-fluid-grid-item {
	border:1px solid #999 !important;
	border-radius:15px !important;
	padding:0;
	height:380px;
	overflow:hidden;
	position:relative;
}
.view-sales-wants .views-field-body {
	margin:0 3px;
	padding-bottom:3px;
}
.saleswant .arrow {
	display:none !important;
}
.saleswantleft {
	float:left;
	width:410px;
}
.saleswantright {
	float:right;
	width:500px;
}
.memberbuttons a {
	display:inline-block;
	padding:5px 8px;
	background:#eee;
	border-radius:5px;
	border:1px solid #ccc;
}
.memberbuttons a:hover {
	background:#ccc;
	border:1px solid #999;
}
.saleswantright .galleryformatter-greenarrows .gallery-thumbs {
    padding: 0;
}

.emvideo-thumbnail-replacement span {
    left: 106px;
    top: 55px;
}
.emvideo-thumbnail-replacement span {
    background: url("../images/video_play.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 64px;
    position: absolute;
    width: 64px;
}
.emvideo-thumbnail-replacement span:hover {
	background-position: -64px 0;
}
.auction {
	display:block;
	background:#000;
	color:#fff;
	padding:5px 20px;
	margin-top:20px;
	width:480px;
}
dt {
	font-weight:bold;
}
.view-home-slider a {
	color: #f00 !important;
}

.externallink {
	display:inline-block;
	background:url(../images/external.png) no-repeat right 3px;
	padding:5px 26px 0 0;
}
.externallinkblock {
	display:table;
	border:1px solid #ddd;
	background: #eee url(../images/external.png) no-repeat 3px 3px;
	padding:5px 5px 5px 26px;
}